.navbar a,.navbar label{
	color: #EBEDEF;
}
.fondo{
	background: #263238;
}

.segundo{
	background: #EBEDEF;
}
.text{
	color: #EBEDEF;
}
.alinear{
	margin-left: -14px;
}
.bg-light{
	background: #FFFFFF;
}
.inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}



.inputfile + label {
	cursor: pointer; /* "hand" cursor */
}
.dropdown-menu{
	background: #343A40;

}

.navbar-nav .nav-item {

    width: calc(100%/3);
    font-size: 19px;
}
.navbar-brand{
  font-size: 19px;
}
.navbar-nav{
  width: 100%;

  text-align: center;
}
.navbar a,.navbar label{
  color: #EBEDEF;
}
.active a{
  background: #EBEDEF;
  color: #263238;
}
div.dropdown-menu.show{
      width: 196px;
          padding-left: 53px;
    border-color: #FFFFFF;
}

.table-wrapper-2 { display: block; max-height: 400px; overflow-y: auto; -ms-overflow-style: -ms-autohiding-scrollbar; }

.dark-modal .modal-content {
  background-color: #292b2c;
  color: #FFFFFF;
}
.dark-modal .close {
  color: #FFFFFF;
}
.light-blue-backdrop {
  background-color: #5cb3fd;
}
